Subject: Re: [PATCH] Ebony's UBoot awareness

From: Matt Porter <[email-masked]>
Date: Tue, 1 Mar 2005 14:02:27 -0700

On Thu, Feb 24, 2005 at 01:43:57PM -0800, Shawn Jin wrote:
> Hi Matt,
> 
> > Can you use the ocotea/luan approach and create an openbios stub
> > in arch/ppc/boot to create the bi_enetaddr infos? The PIBS stub
> > in arch/ppc/boot does this so we can have one path in the platform
> > file that parses the bootinfos.
> 
> I'd like to help if I can follow you. What does PIBS stand for? What
> is the ocotea/luan approach you were talking about? I thought I
> followed the ocotea approach to set up mac addresses.

FYI, the implementation by Gerhard Jaeger for OpenBIOS/U-Boot
Ebony support was sent upstream.
 
-Matt